section.blog-head {
  margin-top: 30px;

  .banner {
    background-color: black;
    min-height: 150px;
    padding: 50px;
    position: relative;

    img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      opacity: 0.5;

    }

    .conteudo {
      position: relative;
      z-index: 1;

      h1 {
        font-weight: 700;
        color: white;
      }

      p {
        color: white;

      }
    }

  }
}


